Mercury API
ParseArrayTypeFromString Method (rawval, type, format)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ParseArrayTypeFromString(String, String, String)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ParseArrayTypeFromString(System.String,System.String,System.String)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static Object ParseArrayTypeFromString(
    	string rawval,
    	string type,
    	string format
    )

    Public Shared Function ParseArrayTypeFromString ( _
    	rawval As String, _
    	type As String, _
    	format As String _
    ) As Object

    public:
    static Object^ ParseArrayTypeFromString(
    	String^ rawval,
    	String^ type,
    	String^ format
    )

Parameters

rawval (String)

  [Missing <param name="rawval"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ParseArrayTypeFromString(System.String,System.String,System.String)"]

type (String)

  [Missing <param name="type"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ParseArrayTypeFromString(System.String,System.String,System.String)"]

format (String)

  [Missing <param name="format"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ParseArrayTypeFromString(System.String,System.String,System.String)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ParseArrayTypeFromString(System.String,System.String,System.String)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)